Subject: Ticket Assigned - Order # 9633290963
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 10 Feb 2021 02:13:26 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order # 9633290963 Hello,

My name is Haifa Ahmed and I have placed an order on February 4, 2021
through Centrepoint application. The order is two girls wheel scooters one
is Frozen and the other is Disney Princess. I have received the order but
it is wrong! I received a Mickey Mouse scooter instead of A Frozen scooter!
I need it to be changed as soon as possible since I have been waiting the
order to arrive for more than 5 days and my daughter was so disappointed
when she saw the scooter!

Here are the details:

With regards,
Haifa Ahmed
+971547775355

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2076078